Bug 178912 - Evolution crashes if last character title is non standard ASCII
Evolution crashes if last character title is non standard ASCII
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
: 178913 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-01-25 08:34 EST by Jarosław Wypychowski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: evolution-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-03 07:33:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2006-06-07 10:49:36 EDT
*** Bug 178913 has been marked as a duplicate of this bug. ***
Comment 1 Matthew Miller 2006-07-10 17:52:46 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Matthew Barnes 2007-01-01 23:47:29 EST
Apologies for taking so long to respond.

Is this problem still present in Fedora Core 6?

Can you please provide more details about the bug you're seeing?  Are you
referring to the last character of an email's subject?  What does non-standard
ASCII mean?  Can you provide an example?
Comment 3 Jarosław Wypychowski 2007-01-03 05:18:26 EST
No longer present in Fedora Core 5 (and FC6 as well - I suppose).

As for FC3 I cannot tell anymore - have no installation left anywhere.

As for example:
"This is ASCIIó, and this is NOTś" 

(Sorry for UTF-8 input, "ó" is in base 256 ASCII (ISO-8859-0) charset, "ś" is not.)

Comment 4 Matthew Barnes 2007-01-03 07:33:04 EST
Thanks for responding.  Closing as CURRENTRELEASE then.

Feel free to reopen this if you encounter the same problem in Fedora Core 6 or

Note You need to log in before you can comment on or make changes to this bug.